<?php
/**
 * Select Source Classes
 *
 * $Horde: turba/lib/SelectSource.php,v 1.3 2003/03/28 14:27:12 chuck Exp $
 *
 * Copyright 2003 Marko Djukic <marko@oblo.com>
 *
 * See the enclosed file COPYING for license information (GPL).  If you
 * did not receive this file, see http://www.fsf.org/copyleft/gpl.html.
 *
 * @author Marko Djukic <marko@oblo.com>
 * @version $Revision: 1.3 $
 * @package turba
 */
class SelectSourceForm extends Horde_Form {

    var $_useFormToken = false;

    function SelectSourceForm(&$vars)
    {
        global $sources;

        parent::Horde_Form($vars, _("Select Source"));

        $this->_submit = _("Select");

        $this->addVariable(_("Please choose an address book to add a contact to."), '', 'header', false);
        $this->addVariable(_("Source"), 'source', 'enum', false, false, null, array($sources));
    }

}
